/* Class = "NSMenuItem"; title = "Properties 1"; ObjectID = "00j-Vo-LfF"; */
"00j-Vo-LfF.title" = "Properties 1";

/* Class = "NSMenuItem"; title = "Close All"; ObjectID = "2bT-yV-wM0"; */
"2bT-yV-wM0.title" = "Tout fermer";

/* Class = "NSMenuItem"; title = "Show Phantasmic"; ObjectID = "3sX-lg-B5C"; */
"3sX-lg-B5C.title" = "Afficher Phantasmic";

/* Class = "NSMenuItem"; title = "Reset to System Defaults"; ObjectID = "4Zx-Nc-JgD"; */
"4Zx-Nc-JgD.title" = "Rétablir le prédéfini Système";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "6ce-47-3qU"; */
"6ce-47-3qU.title" = "Quitter";

/* Class = "NSMenu"; title = "Colours"; ObjectID = "AM0-kz-9QU"; */
"AM0-kz-9QU.title" = "Couleurs";

/* Class = "NSMenuItem"; title = "Colours"; ObjectID = "cZh-Kw-88Z"; */
"cZh-Kw-88Z.title" = "Couleurs";

/* Class = "NSMenuItem"; title = "Visit Website"; ObjectID = "dy6-nb-AVq"; */
"dy6-nb-AVq.title" = "Visiter le site Web";

/* Class = "NSMenuItem"; title = "Check for Updates ..."; ObjectID = "eJ9-gp-eZm"; */
"eJ9-gp-eZm.title" = "Relever les mises à jour…";

/* Class = "NSMenuItem"; title = "Show Tracking Graph"; ObjectID = "eXU-BD-7PR"; */
"eXU-BD-7PR.title" = "Afficher le graphique du suivi";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "ISL-w0-3It"; */
"ISL-w0-3It.title" = "Tout ramener au premier plan";

/* Class = "NSMenuItem"; title = "Show RPM Graph"; ObjectID = "oc3-tE-UoZ"; */
"oc3-tE-UoZ.title" = "Afficher le graphique RPM";

/* Class = "NSMenuItem"; title = "Show Temperature Graph"; ObjectID = "pgL-9H-yI1"; */
"pgL-9H-yI1.title" = "Afficher le graphique de température";

/* Class = "NSMenuItem"; title = "Help ..."; ObjectID = "Qeh-gj-lzJ"; */
"Qeh-gj-lzJ.title" = "Aide…";

/* Class = "NSMenuItem"; title = "Donate ..."; ObjectID = "R52-gZ-gSW"; */
"R52-gZ-gSW.title" = "Faire un don…";

/* Class = "NSMenuItem"; title = "About Phantasmic"; ObjectID = "rFr-8B-vqu"; */
"rFr-8B-vqu.title" = "À propos de Phantasmic";

/* Class = "NSMenuItem"; title = "Open All"; ObjectID = "uhW-0B-yf0"; */
"uhW-0B-yf0.title" = "Tout ouvrir";

/* Class = "NSMenuItem"; title = "Properties 0"; ObjectID = "v3U-Y2-zfa"; */
"v3U-Y2-zfa.title" = "Properties 0";

/* Class = "NSMenuItem"; title = "Item"; ObjectID = "w5g-id-bHe"; */
"w5g-id-bHe.title" = "Item";

/* Class = "NSMenuItem"; title = "Preferences ..."; ObjectID = "xb1-b9-2Cp"; */
"xb1-b9-2Cp.title" = "Préférences…";

